.our-features-container{
    margin-bottom: 50px;
}

.our-features {
    width: 100%;
}

.our-features__card {
    width: 263px;
    height: 121px;
    position: relative;
    border: 1px solid #d7d7d7;
    margin-top: 70px;

    &:hover .card-text{
        transition: 0.4s all ease-in;
        color: #e0a38e;
    }

    &:hover .card__icon {
        transition: 0.3s all ease-in;
        border-color: $primary-color;

        i {
            transition: 0.3s all ease-in;
            border-color: $primary-color;
            background-color: $primary-color;
            color: white;
        }
    }
}

.card__icon {
    background-color: white;
    width: 76px;
    height: 76px;
    border: 1px solid #d7d7d7;
    position: absolute;
    top: -40px;
    
    i {
        width: 62px;
        height: 62px;
        border: 1px solid #d7d7d7;
    }
}

.card-text {
    top: 20px;
    position: relative;
}

.card__text--sizing {
    font-size: 20px;
    text-transform: uppercase;
    margin: 0;
}

.card__heading.card__text--sizing {
    font-weight: 600;
}

@media (min-width: 480px) {
    .our-features-container{
        margin-bottom: 81px;
    }
}

@media (min-width: 768px) {
    .our-features-container{
        margin-bottom: 61px;
    }
}

@media (min-width: 1200px) {
    .our-features-container{
        margin-bottom: 30px;
    }
}

@media (min-width: 555px) and (max-width: 575px){
    .our-features-container{
        max-width: 75%;
    }
}

@media (min-width: 768px){
    .our-features-container{
        padding: 0;
    }
}

@media (min-width: 768px) and (max-width: 1199px){
    .our-features-container{
        max-width: 75%;
    }
}

@media (min-width: 1050px) and (max-width: 1199px){
    .our-features-container{
        max-width: 65%;
    }
}


